List general chat conversations with unseen finished replies
import requests
url = "https://platform.ankra.app/api/v1/chat/general/history/unread"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/chat/general/history/unread', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/chat/general/history/unread \
--header 'Authorization: Bearer <token>'{
"conversations": [
{
"cluster_id": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"conversation_id": "<string>",
"session_status": "<string>",
"title": "<string>"
}
],
"total_count": 123
}Chat
List general chat conversations with unseen finished replies
GET
/
api
/
v1
/
chat
/
general
/
history
/
unread
List general chat conversations with unseen finished replies
import requests
url = "https://platform.ankra.app/api/v1/chat/general/history/unread"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/chat/general/history/unread', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/chat/general/history/unread \
--header 'Authorization: Bearer <token>'{
"conversations": [
{
"cluster_id": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"conversation_id": "<string>",
"session_status": "<string>",
"title": "<string>"
}
],
"total_count": 123
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.